using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace TobbAblak
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);

            BD.Betolt();
            if (BD.ok == true)
            {
                Login g = new Login();
                if (g.ShowDialog() == DialogResult.OK)
                {
                    if (Adat.fhnev == "admin")
                        Application.Run(new Admin());
                    else
                        Application.Run(new Main());
                }
            }
        }
    }
}
